






/* FONTS */


/* ========================
*
*   Roboto - Thin (font-family: 'Roboto', sans-serif;)
*
*
* ======================= */





h2#service_title {
font: 200 65px/0.8 'Great Vibes', Helvetica, sans-serif;
color: rgb(255, 255, 255);
text-shadow: 4px 4px 3px rgba(0, 0, 0, 0.1);
text-align: center;
margin-top: 48px;
padding-bottom: 2%;
}

h1 {
    padding-bottom: 6%;
}

p#first_text_paragraphs {
    padding-bottom: 12%;
    overflow: hidden;
    font-size: 16px;  
    color: rgb(255, 255, 255);  font-weight: 400;  line-height: 24px;
    font-family: arial;
}

p#team_center_outro_statement {
color: rgb(114, 114, 114);
letter-spacing: 2px;
text-align: center;
font-size: 1.35em;
}

.services_title {
text-align: left;
padding-bottom: 5%;
font-weight: 600;
font-family: 'Open Sans', sans-serif;
color: rgb(247, 94, 8);
}

.lead {
/*font-size: 16px;
line-height: 24px;
font-weight: 400; */
/* or */
margin: 0.4em auto;
font-size: 1em;
color: rgb(90, 90, 90);
letter-spacing: 0.015em;
width: 61%;
line-height: 1.5em;
}

h5#Amanda {
font-family: 'Roboto', sans-serif;
color: rgb(255, 255, 255);
font-size: 2em;
margin-bottom: 0%;
text-align: center;
margin-right: 10%;
border-bottom: 2px solid rgb(255, 255, 255);
padding-bottom: 1%;
border-top: 2px solid rgb(255, 255, 255);
padding-top: 1%;
}

/* ============ END OF FONTS */




/* =====================================
*
* TITLE AND INTRO (BEFORE MAIN SECTION)
*
* ====================================== */



.lead {
/*font-size: 16px;
line-height: 24px;
font-weight: 400; */
/* or */
margin: 0.4em auto;
font-size: 1em;
color: rgb(90, 90, 90);
letter-spacing: 0.015em;
width: 61%;
line-height: 1.5em;
text-align: center; 
}

#about_hairline_wrapper {
background-color: rgb(12, 12, 12);
/*background-image: url(../imgs/icons/hair19.png);*/
background-repeat: repeat;
padding-bottom: 3%;
}

#about_hairline_content_setup {
margin: 0 auto;
width: 80%;
overflow: hidden;
}







/* ==================END OF CENTER TITLE AND INTRO */


/* ===============================
*
* MAIN BODY
*
* ============================= */


p.content_paragraph {
color: rgb(255, 255, 255);
line-height: 23px;
margin-top: 5%;
width: 100%;
letter-spacing: 2px;
}


div.center.wow.fadeInDown {
    margin-bottom: 5%;
}
div#hairline_text_content {
}

img#owner {
float: right;
margin-right: 10%;
width: 200px;
height: 200px;
border-radius: 50%;
border: 14px solid rgb(255, 255, 255);
}


span#twitter_style {
color: rgb(0, 113, 140);
font-size: 0.75EM;
}

#intro_about_style {
    color: rgb(0, 113, 140);
    font: 300 44px/56px "Open Sans",arial,sans-serif;
}

#coolangatta {
 color: rgb(0, 113, 140);
font: 300 44px/56px "Open Sans",arial,sans-serif;
}


div#hairline_content_box {
    width: 100%;
}

div#hairline_text_content {
width: 80%;
margin: 0 auto;
}







/* FANCY PAGE BREAK */
img#page_break_pic {
    text-align: center;
    width: 50%;
}
div#page_break {
    text-align: center;
    padding-top: 7%;
    padding-bottom: 1%;
}

/* =========END OF PAGE BREAK */




/* ==========================END OF MAIN BODY */

/* OTHER TEAM */



/* facebook comments section */

div#feedback_0VPfjaL8yJ09Lywtj {
width: 80%;
margin: 0 auto;
background: rgba(0, 113, 140, 0.28);
border-radius: 10px;
padding-top: 31px;
}




div#facebook_container {
  text-align:center; /* Align center inline elements */
  font: 0/0 a;       /* Hide the characters like spaces */
}

div#facebook_container:before {
  content: ' ';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

div#facebook {
 vertical-align: middle;
  display: inline-block;
}
/* ====== / end of facebook comments */